--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752661201.7985'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1752653881.30364'
    into_interval: 1W
    time: '1752653881.4131'
  minmax: 
    max: '1752661201.705'
    min: '1752577904.19337'
    mtime: '1752657541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752661201.705'
    path: 02STAMP
    type: new
  - 
    epoch: '1752661082.11982'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752661082.09017'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752661081.73866'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752659942.21924'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752659942.2084'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752659942.14573'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752659942.03677'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752659942.02698'
    path: 00whois.html
    type: new
  - 
    epoch: '1752659557.71393'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1752659556.26174'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1752659551.83766'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752659548.74628'
    path: id/N/NJ/NJM/CHECKSUMS
    type: new
  - 
    epoch: '1752659548.57443'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752659544.46925'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1752659541.98418'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1752659541.94881'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1752659537.33373'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1752653699.07259'
    path: id/K/KA/KARASIK/Prima-1.76_1.tar.gz
    type: new
  - 
    epoch: '1752645136.68012'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1752627541.93741'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.3.tar.gz
    type: delete
  - 
    epoch: '1752627541.93379'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.3.readme
    type: delete
  - 
    epoch: '1752627541.91505'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.3.meta
    type: delete
  - 
    epoch: '1752627153.56855'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1752626617.20275'
    path: id/N/NH/NHORNE/Readonly-Values-Months-0.03.meta
    type: new
  - 
    epoch: '1752626617.20108'
    path: id/N/NH/NHORNE/Readonly-Values-Months-0.03.readme
    type: new
  - 
    epoch: '1752626617.18854'
    path: id/N/NH/NHORNE/Readonly-Values-Months-0.03.tar.gz
    type: new
  - 
    epoch: '1752619936.84367'
    path: id/A/AT/ATHOMASON/CHECKSUMS
    type: new
  - 
    epoch: '1752618728.51639'
    path: id/N/NJ/CHECKSUMS
    type: new
  - 
    epoch: '1752617586.97498'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1752616363.54563'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1752615613.73579'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.5.meta
    type: new
  - 
    epoch: '1752615613.73438'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.5.readme
    type: new
  - 
    epoch: '1752615613.7027'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.5.tar.gz
    type: new
  - 
    epoch: '1752609542.40891'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.2.tar.gz
    type: delete
  - 
    epoch: '1752609542.40635'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.2.readme
    type: delete
  - 
    epoch: '1752609542.38757'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.2.meta
    type: delete
  - 
    epoch: '1752609412.50043'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000028.meta
    type: new
  - 
    epoch: '1752609412.49866'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000028.readme
    type: new
  - 
    epoch: '1752609412.44535'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000028.tar.gz
    type: new
  - 
    epoch: '1752608854.79058'
    path: id/P/PE/PEVANS/Future-IO-0.17.meta
    type: new
  - 
    epoch: '1752608854.78894'
    path: id/P/PE/PEVANS/Future-IO-0.17.readme
    type: new
  - 
    epoch: '1752608854.77602'
    path: id/P/PE/PEVANS/Future-IO-0.17.tar.gz
    type: new
  - 
    epoch: '1752608531.22147'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.15.meta
    type: new
  - 
    epoch: '1752608531.21989'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.15.readme
    type: new
  - 
    epoch: '1752608531.20306'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.15.tar.gz
    type: new
  - 
    epoch: '1752605942.18844'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.13.tar.gz
    type: delete
  - 
    epoch: '1752605942.18635'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.13.readme
    type: delete
  - 
    epoch: '1752605942.18407'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.13.meta
    type: delete
  - 
    epoch: '1752605942.18186'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.20.tar.gz
    type: delete
  - 
    epoch: '1752605942.17982'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.20.readme
    type: delete
  - 
    epoch: '1752605942.17772'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.20.meta
    type: delete
  - 
    epoch: '1752605942.17566'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.19.tar.gz
    type: delete
  - 
    epoch: '1752605942.17327'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.19.readme
    type: delete
  - 
    epoch: '1752605942.17112'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.19.meta
    type: delete
  - 
    epoch: '1752605942.16898'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.18.tar.gz
    type: delete
  - 
    epoch: '1752605942.16674'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.18.readme
    type: delete
  - 
    epoch: '1752605942.16459'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.18.meta
    type: delete
  - 
    epoch: '1752605942.16238'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.tar.gz
    type: delete
  - 
    epoch: '1752605942.16012'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.readme
    type: delete
  - 
    epoch: '1752605942.15798'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.meta
    type: delete
  - 
    epoch: '1752605942.15569'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.3.0.tar.gz
    type: delete
  - 
    epoch: '1752605942.15346'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.3.0.readme
    type: delete
  - 
    epoch: '1752605942.15116'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.3.0.meta
    type: delete
  - 
    epoch: '1752605942.14776'
    path: id/E/EH/EHUELS/Pherkin-Extension-Weasel-0.18.tar.gz
    type: delete
  - 
    epoch: '1752605942.14555'
    path: id/E/EH/EHUELS/Pherkin-Extension-Weasel-0.18.readme
    type: delete
  - 
    epoch: '1752605942.14337'
    path: id/E/EH/EHUELS/Pherkin-Extension-Weasel-0.18.meta
    type: delete
  - 
    epoch: '1752605942.14127'
    path: id/E/EH/EHUELS/App-sshca-0.0.1.tar.gz
    type: delete
  - 
    epoch: '1752605942.13829'
    path: id/E/EH/EHUELS/App-sshca-0.0.1.readme
    type: delete
  - 
    epoch: '1752605942.12298'
    path: id/E/EH/EHUELS/App-sshca-0.0.1.meta
    type: delete
  - 
    epoch: '1752603953.42458'
    path: id/N/NH/NHORNE/Encode-Wide-0.02.meta
    type: new
  - 
    epoch: '1752603953.42329'
    path: id/N/NH/NHORNE/Encode-Wide-0.02.readme
    type: new
  - 
    epoch: '1752603953.40628'
    path: id/N/NH/NHORNE/Encode-Wide-0.02.tar.gz
    type: new
  - 
    epoch: '1752599069.98938'
    path: id/N/NJ/NJM/IPC-Run-20250715.0_01.tar.gz
    type: new
  - 
    epoch: '1752595652.89625'
    path: id/S/SU/SULLR/Mail-DKIM-Iterator-1.011.meta
    type: new
  - 
    epoch: '1752595652.89495'
    path: id/S/SU/SULLR/Mail-DKIM-Iterator-1.011.readme
    type: new
  - 
    epoch: '1752595652.87877'
    path: id/S/SU/SULLR/Mail-DKIM-Iterator-1.011.tar.gz
    type: new
  - 
    epoch: '1752594740.11006'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1752591541.72678'
    path: id/P/PE/PEVANS/Object-Pad-0.818.tar.gz
    type: delete
  - 
    epoch: '1752591541.72432'
    path: id/P/PE/PEVANS/Object-Pad-0.818.readme
    type: delete
  - 
    epoch: '1752591541.70884'
    path: id/P/PE/PEVANS/Object-Pad-0.818.meta
    type: delete
  - 
    epoch: '1752589576.74449'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1752588976.45506'
    path: id/S/SK/SKIM/Tags-HTML-Messages-0.10.meta
    type: new
  - 
    epoch: '1752588976.45352'
    path: id/S/SK/SKIM/Tags-HTML-Messages-0.10.readme
    type: new
  - 
    epoch: '1752588976.43788'
    path: id/S/SK/SKIM/Tags-HTML-Messages-0.10.tar.gz
    type: new
  - 
    epoch: '1752583949.55219'
    path: id/N/NE/NEILB/CHECKSUMS
    type: new
  - 
    epoch: '1752580337.77674'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1752577904.21052'
    path: id/C/CA/CAVAC/Array-Contains-3.meta
    type: new
  - 
    epoch: '1752577904.20927'
    path: id/C/CA/CAVAC/Array-Contains-3.readme
    type: new
  - 
    epoch: '1752577904.19337'
    path: id/C/CA/CAVAC/Array-Contains-3.tar.gz
    type: new
